{% extends "wafer/base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block extra_head %}
<style type="text/css">
#div_id_twitter_handle, #div_id_github_username {
  display: none;
}
</style>
{% endblock %}
{% block content %}
<h1>{% trans 'Edit Profile:' %}</h1>
{% crispy form %}
{% endblock %}
